Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Fred Steinhauser % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:
Description

IEC/IEEE 61850-9-3 should clarify the meaning and use of TimeTraceable and FrequencyTraceable.

In particular, it should clarify that the clockAccuracy is only valid if TimeTraceable is true, and that

a temporary loss of signal to the reference clock does not clear the TimeTraceable flag, as long as the master retains the ability to
announce a leap second correctly.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:38 PM - Vladan Cvejic

- Subject changed from IEC/IEEE 61850-9-3 should clarify the meaning and use of TimeTraceable and Frequency Traceable.
In particular, it should clarify to IEC/IEEE 61850-9-3 should clarify the meaning and use of TimeTraceable and FrequencyTraceable

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
